package com.ytpm.middle.enums;

import lombok.Getter;

@Getter
public enum PermissionTypeEnum {
    MENU("menu","菜单"),
    BUTTON("permission","按钮");

    private String code;
    private String desc;

    PermissionTypeEnum(String type, String permission) {
        this.code = type;
        this.desc = permission;
    }
}
